/*
Theme Name: FifthElement
Theme URI: https://www.wpbeaches.com
Version: 1.7
Description: An example child theme that can be used as a starting point for custom development.
Author: Neil Gowran
Author URI: https://www.wpbeaches.com
template: bb-theme
*/

/* Intial CSS is via the parent skin - fl-automator-skin-css */


@media (max-width:1200px) {
	
/*
	body {
        font-size: 15px;
        line-height: 1.4;
    }
*/

    h1 {
        font-size: 43px;
        line-height: 1.4;
    }

    h2 {
        font-size: 27px;
        line-height: 1.4;
    }

    h3 {
        font-size: 21px;
        line-height: 1.4;
    }

    h4 {
        font-size: 18px;
        line-height: 1.4;
    }
}

@media (max-width: 767px) {
	
/*
	body {
        font-size: 15px;
        line-height: 1.3;
    }
*/

    h1 {
        font-size: 40px;
        line-height: 1.4;
    }

    h2 {
        font-size: 24px;
        line-height: 1.4;
    }

    h3 {
        font-size: 20px;
        line-height: 1.4;
    }

    h4 {
        font-size: 18px;
        line-height: 1.4;
    }

}

/*  Typographical Elements
--------------------------------------------- */

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition:all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}


p {
	margin: 0 0 20px;
	padding: 0;
}

.fl-post-content ul,
.fl-post-content ol {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul li,
.fl-widget ul li {
	display: list-item;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

address {
	margin-bottom: 0;
}

.fl-post-content ul, .fl-post-content ol {
    padding-left: 17px;
}

.backhead .fl-heading{
	background: #000;
	padding: 5px 50px !important;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px;
}

.text-shadow {
	text-shadow:1px 1px 3px #000;
}

/* ## Objects
--------------------------------------------- */

embed,
object,
video {
	max-width: 100%;
}

figure {
	margin: 0;
}

/* Fix IE not scaling SVGs */
.ie9 img[src*=".svg"] {
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%;
  }
}

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
	border-radius: 50%;
}


/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}


/* ## Forms
--------------------------------------------- */

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	padding: 10px 15px;
	font-size: 16px;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.fl-page button:disabled,
.fl-page button:disabled:hover,
.fl-page input:disabled,
.fl-page input:disabled:hover,
.fl-page input[type="button"]:disabled,
.fl-page input[type="button"]:disabled:hover,
.fl-page input[type="reset"]:disabled,
.fl-page input[type="reset"]:disabled:hover,
.fl-page input[type="submit"]:disabled,
.fl-page input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}



input[type=text], 
input[type=password], 
input[type=email], 
input[type=tel],
input[type=date], 
input[type=month], 
input[type=week], 
input[type=time], 
input[type=number], 
input[type=search], 
input[type=url], 
textarea {
	display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #ccc;
    -moz-transition: all ease-in-out .15s;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=tel]:focus, 
input[type=date]:focus, 
input[type=month]:focus, 
input[type=week]:focus, 
input[type=time]:focus, 
input[type=number]:focus, 
input[type=search]:focus, 
input[type=url]:focus, 
textarea:focus {
    background-color: #ffffff;
    border-color: #cccccc;
    outline: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Gravity Forms */
.gform_wrapper label.gfield_label {
    font-weight: 400;
    font-size: inherit;
}

/* # Buttons - Black-But example
---------------------------------------------------------------------------------------------------- */
/* lines up the button if parent is equal heights change >>>>> .the-row <<<<<< */
.fl-builder-content .the-row .fl-module-button {
	margin-top: auto;
} 

.fl-builder-content .black-but a.fl-button,
.fl-builder-content .black-but a.fl-button:visited,
.fl-builder-content .black-but .fl-slide a.fl-button, 
.fl-builder-content .black-but .fl-slide a.fl-button:visited  {
	background: #000;
	color: #fff;
	border-radius: 1px;
	padding: 12px 40px;
	border-radius: 4px;
}

.fl-builder-content .hero-row .black-but a.fl-button {
	border: 1px solid #fff;
	padding: 15px 40px;
}
.fl-builder-content .black-but  a.fl-button:hover, 
.fl-builder-content .black-but  a.fl-button:focus,
.fl-builder-content .black-but .fl-slide a.fl-button:hover,
.fl-builder-content .black-but .fl-slide a.fl-button:focus  {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}
.fl-builder-content .black-but a.fl-button *, 
.fl-builder-content .black-but a.fl-button:visited,
.fl-builder-content .black-but .fl-slide a.fl-button *  {
	color: #fff !important;
}
.fl-builder-content .black-but  a.fl-button:hover *, 
.fl-builder-content .black-but  a.fl-button:focus * {
	color: #000 !important;
}


.but-no-back a.fl-button {
	border: none;
	background: transparent;
	color: #000;
	padding: 0;
	font-weight: bold;
}

.but-no-back a.fl-button:hover,
.but-no-back a.fl-button:hover * {
	color: #000 ;
	border: none;
	background: transparent;
	opacity: .8;
	
}

.fl-builder-content .but-no-back i.fl-button-icon-after {
    margin-left: -3px;
    margin-right: 0;
    line-height: 0;
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */


/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Read More
---------------------------------------------------------------------------------------------------- */

a.more-link,
.fl-post-grid-content a.fl-post-grid-more,
a.fl-post-more-link {
	display:inline-block;
	font-size:14px;
	margin-top:10px;
	padding:10px 20px;
	border-radius:2px;
	color:#ffffff;
	background-color:#333333;
	-webkit-transition-property:opacity;
	transition-property: opacity;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	text-transform: uppercase;
	font-weight: 600;
}

a.more-link:hover,
.fl-post-grid-content a.fl-post-grid-more:hover,
a.fl-post-more-link:hover {
	opacity:.8;
	color:#333333;
	background-color:#999999;
}

.more-link {
   	position: relative;
}

/* Media Query Snippets
---------------------------------------------------------------------------------------------------- */
@media (max-width: 767px) {
}

@media (min-width: 768px) and (max-width:1023px) {
}

@media (min-width: 1024px) {
}

/* Client Colors
---------------------------------------------------------------------------------------------------- */



/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
@media (max-width: 767px) {
	
	.fl-builder-content  .elementof-menu {
		width:100% !important;
	}	
	
		.fl-builder-content .elementof-menu + .fl-col {
		width:98% !important;
	}

}

@media (max-width: 1024px) {
	.fl-col-group .elementof-menu + .fl-col {
		width: 100% !important;
	}
	
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */
.fl-page-nav-wrap {
    border-bottom: none;
	border-top: none;
}

@media (min-width: 992px) {
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: none;
	}
}
/* Logo */
.logo-module .fl-html {
	text-align: left;
}




/* Menu Icon */
.uabb-creative-menu .uabb-off-canvas-menu.uabb-menu-left {
	width: 200px;
}


/* Icons */
.header-icon-holder .fl-icon-group-center .fl-icon i {
	border: 1px solid #000;
}

.custom-logo {
	height: 65px;
    max-height: 65px;
}

/* Allow Sticky Header */
@media (max-width:1023px) {
	
/*
	header[data-type="header"]{
		left: 0;
		position: fixed !important;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 100;
	}

	.admin-bar header[data-type="header"] {
		top: 32px;
	}
*/
	/* Icons */
	.header-icon-holder .fl-icon-group-center .fl-icon {
		margin-left: 5px;
		margin-right: 5px;
	}
	.header-icon-holder .fl-icon-group-center .fl-icon:first-of-type {
		margin-left: 0;
	}
	.header-icon-holder .fl-icon-group-center .fl-icon:last-of-type {
		margin-right: 0;
	}
	.fl-page header {
		background: rgba(255,255,255,1);
	}
	.logo-module img {
		max-height: 55px;
	}
}

.fl-theme-builder-header-scrolled,
.fl-theme-builder-header-shrink {
	background: rgba(255,255,255,1);
}

@media (max-width: 768px) {
	
	header.fl-builder-content {
		background: rgba(255,255,255,1);
	}
	.logo-module .fl-module-content,
	.header-icon-holder .fl-module-content,
	.fl-module-uabb-advanced-menu .fl-module-content {
		margin: 10px;
	}
}

@media(min-width:768px) and (max-width:1100) {
	.custom-logo {
		height: 65px;
	    max-height: 65px;
	}

	
}

/*
@media (max-width:500px) {
	
	.fl-builder-content .col-menu {
		width: 20% !important;
	}
	.fl-builder-content .col-logo {
		width: 35% !important;
	}
	.fl-builder-content .col-icons {
		width: 45% !important;
	}
}
*/

/* # Mobile Nav Using Beaver In Built Button Option - changed background and added hamburger icon
 * Black and white example below
---------------------------------------------------------------------------------------------------- */


@media (max-width: 767px) {
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
		color: #000000;
		text-transform: uppercase;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:before {
		content: '\f0c9';
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		color: #000000;
	}
	
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		display: block;
		background: #ffffff;
		color: #000000;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:focus,
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover,
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:active {
		background: #ffffff;
	}
}
@media (max-width: 767px) {
	#menu-top-menu li {
		display: inline-block;
		float: left;
	}
	
	.fl-node-5c0de9d137db2 .fl-menu-horizontal.fl-toggle-none .fl-menu-toggle {
		width: 29px;
		height: 29px;
		margin: -15.5px -8px 0;
	}
	#menu-item-2247 {
		margin-top: 20px;
		border-top: 1px solid #ccc;
		padding-top: 20px;
    }
    #menu-item-2246 a::before {
		content: '\f290';
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		color: #ffffff;
		margin-right: 5px;
	}

}
.nonlink .fl-has-submenu-container a:hover {
  cursor: default;
}

@media(min-width:1005px) and (max-width:1199px) {

	#menu-top-menu a {
	    padding-left: 5px;
	    padding-right: 5px;
	    padding-top: 5px;
	}
}

/* # Slider
---------------------------------------------------------------------------------------------------- */
/* #n2-ss-2item1 {
	text-shadow: 1px 1px 2px #000;
} */


/* Optin Form
---------------------------------------------------------------------------------------------------- */
.optin-form input[type=text],
.optin-form input[type=email]{
	background: #000;
	border: 1px solid #cccccc;
	color:#cccccc;
}
.optin-form .fl-button{ 
	border: 1px solid #cccccc !important;
}

.optin-form ::-moz-placeholder {
	color: #ccc !important;
	font-weight: 300;
	opacity: 1;
}

.optin-form ::-webkit-input-placeholder {
	color: #ccc !important;
	font-weight: 300;
}

/* # Promo Boxes
---------------------------------------------------------------------------------------------------- */
@media(min-width:768px) {
	
	.fl-node-5c147082a37f5 {
		background: #000;
	}
	
	.fl-node-5c147082a3820 {
		background: #000;
		margin-bottom: -3px;
	}
}

.promo-column {
	position: relative;
}

@media(max-width:1000px) {
	.promo-column-parent {
		width:100% !important;
	}
	
	.promo-column {
		min-height: 350px;
	}
}

@media (max-width: 767px) {
	.promo-column-parent .fl-col-small {
	    max-width: 100%;
	}
}

.promo-links {
	color:#fff;
	background: rgba(0,0,0,.8);
	padding: 10px;
	font-size: 19px;
	position: absolute;
}

.promo-links-top {
    top: 40px;
    left: 0;
}

.promo-links-bottom {
    bottom: 50px;
    right: 0;
}


/* # Treatment Page Hero
---------------------------------------------------------------------------------------------------- */
@media(min-width:768px) {
	
	.element-container {
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
	}
	
	.elementof {
		width:33.3%;
	}
}



.elementof {
	position: relative;
	height: 100%;
	color: #fff;
	text-align: right;
/* 	min-height: 500px; */
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	padding: 25px 0 25px 25px;
	background-size: cover !important;
}


.fl-col-group .elementof {
	padding: 0 !important;

}

.elementof .fl-col-content{
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
	padding: 25px 0 25px 25px;
	min-height: 500px;
}

.element-body .fl-col-content{
	justify-content: flex-start !important;
}

.elementof  .fl-module-content {
	margin: 0;
}

@media (max-width: 767px) {
	.element-container .fl-col-small {
	    max-width: 100%;
	}
	
	.elementof .fl-col-content{
		min-height: 350px;
	}

}

.elementof a {
	color: #fff;
}

.elementof > a.fifth-overlay.active,
.elementof .fl-html > a.fifth-overlay.active {
    background: rgba(0, 0, 0, 0);
}


.elementof > a.fifth-overlay,
.elementof .fl-html > a.fifth-overlay {
    background: rgba(0, 0, 0, .6);
}

.elementof:hover  > a.fifth-overlay,
.elementof:hover .fl-html > a.fifth-overlay  {
    background: rgba(0, 0, 0, 0);
}


.elementof h2 {
	color: #fff;
	display: inline-block;
	background-color: #302c29;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 23px;
}

@media(min-width:768px) and (max-width:960px) {
	
	.elementof h2 {
		font-size: 20px;
		padding: 10px 15px;
	}
}

.elementof p {
	padding: 10px 20px 10px 70px;
	margin-bottom: 0;
	font-size: 15px;
}

/*
.element-container > .element-skin {
	background: url(/wp-content/uploads/2018/12/element-of-skin.jpg) no-repeat center top;
	
}

.element-container > .element-beauty {
	background: url(/wp-content/uploads/2018/12/element-of-beauty.jpg) no-repeat center bottom;
}

.element-container > .element-body {
	background: url(/wp-content/uploads/2018/12/element-of-body.jpg) no-repeat center bottom;
	justify-content: flex-start;
}
*/

/* # Treatment Page Vertical Nav
---------------------------------------------------------------------------------------------------- */

.elementof-menu .current-menu-item a,
.page-id-2309 .fl-menu-vertical li:first-of-type a,
.page-id-2000 .fl-menu-vertical li:first-of-type a,
.page-id-1998 .fl-menu-vertical li:first-of-type a{
	color: #fff !important;
}

.elementof-menu a:hover {
	color: #fff !important;
}

.elementof-menu .current-menu-item a::before,
.page-id-2309 .fl-menu-vertical li:first-of-type a:before,
.page-id-2000 .fl-menu-vertical li:first-of-type a:before,
.page-id-1998 .fl-menu-vertical li:first-of-type a:before{
	content: '\ //  ';
}

@media (max-width:767px) {
	.fl-node-5bd26c81c2709 .fl-row-content-wrap {
		padding: 0;
	}
	.menu-treatment-container > .fl-row-content-wrap {
		padding-top: 0;
	}

	.elementof-menu .fl-module-content {
		margin-top: 0 !important;
	}
	.elementof-menu .fl-menu-vertical {
		margin-top: 0;
	}
	.elementof-menu .fl-module-heading {
		padding-top: 20px;
	}

}

/* # Treatment Pages
---------------------------------------------------------------------------------------------------- */
.treatment-nav {
	list-style-type: none;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}

.treatment-nav li a:before {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 7px;
    display: inline-block;
    color: #fff;
    background-color: #999;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 1.6;
    text-align: center;
}

.treatment-nav li{
	margin: 20px;
	border-bottom: 1px solid transparent;
	font-size: 20px;
}

/* .treatment-nav li:hover{
	border-bottom: 1px solid #ccc;
} */

.treatment .fl-module-content p,
.treatment .fl-module-content li{
	font-size: 15px;
}
.treatment h4 {
	color: #999;
}

.treatment h5 {
	color: #666;
}
.treatment-table {
	margin-bottom: 20px;
}
.treatment-table td {
	adding: 10px 10px 10px 0;
	line-height: 1;
}
.treatment-table td+td {
	padding: 0 20px;
}
/* # Voucher Slider
---------------------------------------------------------------------------------------------------- */
.voucher-slider .fl-post-slider-thumb {
    padding: 0 ;

}
.voucher-slider .fl-post-slider-content {
	text-align: center;
}

.voucher-slider .fl-photo-align-right {
	text-align: center;
}
@media (min-width: 767px) {
	.voucher-slider  .fl-post-slider-img {
		width: 100%;
		float: none;
		padding: 0;
	}
	.voucher-slider  .fl-post-slider-thumb .fl-post-slider-content {
		width: 100%;
		float: none;
		padding-top: 30px;
	}

}

@media (min-width: 900px) {
	.voucher-slider .fl-post-slider-content {
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
	}
	.voucher-slider .fl-post-slider-img {
		width: 50%;
		float: left;
		padding: 0;
	}
	.voucher-slider  .fl-post-slider-thumb .fl-post-slider-content {
		width: 50%;
		float: left;
	}

	/* ,
	.voucher-slider .fl-post-slider-img, 
	.voucher-slider .fl-post-slider-content, */
	.voucher-slider .fl-post-slider-post{

		/* box-shadow:
		inset 0px 11px 12px -10px rgba(0,0,0,0.8),
		inset 0px -11px 12px -10px rgba(0,0,0,0.8);  */

		/* -webkit-box-shadow: 0 0 15px 0 rgba(185,185,185,1);
		-moz-box-shadow: 0 0 15px 0 rgba(185,185,185,1);
		box-shadow: 0 0 15px 0 rgba(185,185,185,1); */

		box-shadow: 0px 15px 15px -15px #b9b9b9, 
				0px -15px 10px -15px #b9b9b9;
		border: 1px solid #e4e4e4;

	}
	
}

@media (min-width: 1100px) {
	.voucher-slider .fl-photo-content img {
		max-width: 100% !important;
		max-height: 400px !important;
		object-fit: cover;
		width: 100%;
	}
	.voucher-slider  .fl-post-slider-thumb .fl-post-slider-content {
		padding: 70px 30px 0 30px;
	}
}

/* Remove Match Height on MObile */
@media (max-width:767px) {
    .match[style] {
        height: auto !important;
    }
}

.voucher-slider  .fl-post-slider-feed-more {
	border: 1px solid #000;
	border-radius: 3px;
	padding: 10px 24px;
	font-size: 18px;
	text-transform: uppercase;
	background: #fff;
	color: #000;
	display: inline-block;
}

.voucher-slider  .fl-post-slider-feed-more:hover {
	background: #000;
	color: #fff !important;
}
/* # Testimonial SLider
---------------------------------------------------------------------------------------------------- */

.fl-node-5bb1a2037188b > .fl-row-content-wrap {
    margin-bottom: 0;
}



/* # Filter Products Shop Page
---------------------------------------------------------------------------------------------------- */
@media (max-width:767px) {
	
	.woocommerce-page .shop-page-loop a.button, 
	.woocommerce-page .shop-page-loop  .fl-page a.button {
		    font-size: 14px !important;
			line-height: 1.2;
	}
}

.searchandfilter ul {
    padding-left:0;
}

.searchandfilter h4 {
    margin: 0;
    padding: 5px 0 10px;
    font-size: 14px;
}

.searchandfilter label {
	font-size: 13px;
}

@media(min-width:768px) {
	.shop-page-loop .fl-post-grid-text {
	    min-height: 160px;
	    display: flex;
	    flex-flow: column nowrap;
	}
	
	.shop-page-loop .woocommerce.fl-post-grid-woo-button {
	    padding-top: 10px;
	    margin-top: auto;
	}
	
	.shop-page-loop .fl-post-grid-text {
	    padding: 5px;
	}

}

.shop-page-loop .fl-post-grid-post {
    text-align: left;
}

.shop-page-loop .fl-post-grid-image img {
	border: 1px solid #eee;
}
/* # Footer
---------------------------------------------------------------------------------------------------- */
.site-footer-row p {
	margin-bottom: 0;
	font-size: 14px;
}

.site-footer-row .dashicons {
	vertical-align: middle;
}

.site-footer-widgets-row .fa-facebook-f{
	border: 2px solid;
}
.site-footer-widgets-row .fa-facebook-f:before,
.site-footer-widgets-row .fa-facebook-f {
	line-height: 1.6 !important;
}
.site-footer-widgets-row .fa-phone{
	transform: rotate(110deg); 
}

.site-footer-widgets-row h3.fl-heading {
	color: #fff;
}

@media (max-width: 767px) {
	.site-footer-widgets-row h3.fl-heading,
	.site-footer-widgets-row .fl-icon-group-left,
	.site-footer-widgets-row .menu li  {
		text-align: center !important;
	} 
	.site-footer-widgets-row .uabb-business-hours-wrap {
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
	}
	.site-footer-widgets-row .uabb-business-day,
	.site-footer-widgets-row .uabb-business-hours {
		width: auto;
	}
	.site-footer-widgets-row .uabb-business-day {
		margin-right: 10px;
	}
	
}

@media (min-width: 768px) and (max-width: 1023px) {
	footer p,
	footer li,
	footer .fl-menu .menu > li {
		font-size: 16px !important;
	}
}
/*
.fl-builder-content .link-col h3 {
	font-weight: 900;
	text-shadow: 1px 1px 2px #000;
}
*/
.fl-builder-content .link-col h3 a {
	color: #fff;
}

.link-col .fl-col-content{
	padding: 0;
	
}

.link-col .fl-module-heading {
	height: 145px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.link-col .fl-module-content {
	/* display: flex;
	flex-flow: column nowrap;
	justify-content: center; */
	align-self: center;
}

/*  Pages
--------------------------------------------- */
.hero-service-row .fl-col-group{
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-end;
}



/* ## Archive Title & Description
--------------------------------------------- */
.fl-archive-header {
	margin-bottom: 40px;
}
.fl-archive .fl-archive-title {
	font-size: 36px;
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;

}

.fl-archive .fl-category-description {
	font-size: 16px;
	margin-bottom: 0;
	padding: 10px 0 0 0;
	border-bottom: none;	
}

.fl-archive .fl-category-description p:last-child {
	margin-bottom: 0;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */
.fl-widget {
	word-wrap: break-word;
	margin-bottom: 60px;
}

.fl-widget  ul  li {
	margin-bottom: 8px;
	line-height: 1.3;
}

.fl-widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}


.fl-widget p:last-child,
.fl-widget ul > li:last-of-type {
	margin-bottom: 0;
}

.fl-widget ul > li:last-of-type {
 	padding-bottom: 0;
}

.fl-widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}


/* Entry Meta
--------------------------------------------- */
.fl-post-meta {
	font-size: 14px;
}


.fl-post-meta-bottom {
	font-style: normal;
	border-top: 1px solid #e6e6e6;
    margin-top: 20px;
    padding-top: 10px;
}

.fl-post-cats-tags span {
	display: block;
}

.fl-post-date::before,
.fl-post-grid-date::before {
    content: '\f017';
	font-family: 'Font Awesome 5 Free';
    color: #333;
    font-size: 25px;
	vertical-align: middle;
	padding-right: 3px;
}

.fl-post-grid-author:before {
    content: '\f007';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
    color: #333;
    font-size: 25px;
    padding-left: 10px;
    vertical-align: middle;
}

.fl-comments-popup-link::before,
.fl-post-feed-comments::before {
    content: '\f075';
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
    color: #333;
    font-size: 25px;
    padding-left: 10px;
	vertical-align: middle;
	padding-right: 3px;

}

.fl-post-feed-comments .fa-comment:before {
    content: "";
}

.fl-entry-categories::before,
.fl-post-info-terms::before {
    content: '\f07c';
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
    color: #333;
    font-size: 25px;
    vertical-align: middle;
    padding-right: 5px;
}

.fl-entry-tags::before,
.fl-post-info-tags .fl-post-info-terms::before{
    content: '\f02c';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
    color: #333;
    font-size: 25px;
    padding-right: 5px;
    vertical-align: sub;
}


/* Pagination
--------------------------------------------- */

.pagination {
	display: block;
	clear: both;
	font-size: 14px;
	margin: 40px 0 0 20px;
	text-transform: uppercase;
	text-align: center;
}

.pagination a {
	color: #fff;
}

.pagination li {
	display: inline;
}

.pagination  a {
	background-color: #fff;
	border-radius: 3px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
}

.pagination span.current {
	padding: 12px;
	border: 1px solid #aaaaaa;
	border-radius: 3px;
}


.pagination a:hover,
.pagination a.active  {
	background-color: #aaaaaa;
	color: #fff;
}

/*  Comments
--------------------------------------------- */

.comment-respond,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 0 16px;
}


.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: 0;
}

.comment-content {
	clear: both;
	word-wrap: break-word;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}


.entry-pings .reply {
	display: none;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.fl-sidebar {
	font-size: 16px;
}

.fl-sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.fl-sidebar p:last-child,
.fl-sidebar ul > li:last-child {
	margin-bottom: 0;
}

.fl-sidebar .fl-widget {
	background-color: #fff;
	margin-bottom: 40px;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.fl-page-footer-widgets-row p:last-child {
	margin-bottom: 0;
}

/* Site Footer
---------------------------------------------------------------------------------------------------- */

.fl-page-footer {
	font-size: 13px;
	line-height: 1;
	padding: 5px 0;
	text-align: center;
}

.fl-page-footer p {
	margin-bottom: 0;
}

.fl-page-footer-container {
	padding-top: 10px;
}

.fl-page-footer-text {
	padding-bottom: 10px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}



/* Sticky Footer  - 1st Block commented is BB recommended, 2nd Block, uncommented is Flexbox
---------------------------------------------------------------------------------------------------- */

/* .fl-page {
	position: relative;
	min-height: 100vh;
	padding-bottom: 60px; 
}
.fl-page-footer-wrap {
	width: 100%;
	position: absolute;
	bottom: 0px;
} */

.fl-page {
	display: -ms-flexbox;
	display:-webkit-flex;
	display:-webkit-box;
	display:flex;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	flex-direction:column;
	min-height:100vh;
} 
   
.fl-page-content  {
	-ms-flex:1;
	-webkit-flex:1;
	-webkit-box-flex:1;
	flex:1;
	width: 100%;
	word-wrap: break-word;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
	.fl-page { display: block; } /* IE10 & IE11 */
   
}
/* CSS Snippets
 * Rows, Lists and Quotes
 * 
 *---------------------------------------------------------------------------------------------------- */

 /* Center an uneven row - below is an example of 2 cols centered in a 3 col layout */
@media (min-width: 768px) {
	.two-row-three-parent .fl-col-group {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}

	.two-row-three-parent .fl-col-group .fl-col {
		width: 33% !important;
		flex: 0 0 auto;
	}
}
/* Split unordered list over 2 columns & 3 columns
 * 1st code is CSS cols, 2nd code is 2 text edit boxes with UL list in each
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 767px) {
	.three-column-list {
		column-count: 3;
		column-gap: 40px;
	}
	
	.two-column-list {
		column-count: 2;
		column-gap: 90px;
	}
}

@media only screen and (max-width: 768px) {

	.fl-builder .split-list ul {
		margin-bottom: 0;
		margin-top: 0;
	 }
	
	.fl-col-small .split-list .fl-node-content {
	 	margin-bottom: 0;
	 }
	
	.fl-col-small + .fl-col-small .split-list .fl-node-content {
		margin-top: 0;
		margin-bottom: 20px;
	 }
	
	}


/* Icon Stuff
--------------------------------------------- */

/* Lists Using a tick icon as an example
--------------------------------------------- */

.fl-content  .tick-list li {
	list-style-type: none;
	margin-bottom: 10px;
	position: relative;
}

.tick-list li:before{
	content: '\f00c';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	padding-right: 5px;
	color: #555555;
	font-size: 17px;
	position: absolute;
	left: -35px;
	top: 0;
}

/* Icon Centre
--------------------------------------------- */
.icon-top .fl-icon {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 20px;
}

.icon-top .fl-icon i {
	float: none;
}

i.fa-phone{
	transform: rotate(110deg); 
}

/* Header Quote
---------------------------------------------------------------------------------------------------- */
.header-quote .fl-heading-text::before,
.header-quote .fl-rich-text p:first-of-type::before  {
	content: '\f205';
	font-family: 'dashicons';
	padding-right:10px;
	font-size: 30px;
	color: #333;
}

.header-quote .fl-heading-text::after,
.header-quote .fl-rich-text p:last-of-type::after {
	content: '\f205';
	font-family: 'dashicons';
	transform: rotate(180deg); 
	margin-left: 10px;
	display: inline-block;
	font-size: 30px;
	color: #333;


}

/* 
 * Shadows
---------------------------------------------------------------------------------------------------- */
.bottom-top-shadow .fl-row-content-wrap{
	box-shadow: 0px 15px 15px -15px #b9b9b9, 
				0px -15px 10px -15px #b9b9b9;

				/* box-shadow:
				inset 0px 11px 12px -10px rgba(0,0,0,0.8),
				inset 0px -11px 12px -10px rgba(0,0,0,0.8);  */
}

.bottom-shadow {
	box-shadow: 0px 15px 15px -15px #b9b9b9; 
}
.top-shadow {
	box-shadow: 0px -15px 10px -15px #b9b9b9; 
}
.left-shadow {
	box-shadow: -15px 0px 10px -15px #b9b9b9; 
}
.right-shadow {
	box-shadow: 15px 0px 10px -15px #b9b9b9;
}

.full-shadow {
	-webkit-box-shadow: 0px 0px 15px 0 rgba(185,185,185,1);
	-moz-box-shadow: 0px 0px 15px 0 rgba(185,185,185,1);
	box-shadow: 0px 0px 15px 0 rgba(185,185,185,1);
}


/* Offset Anchor Sticky Header
 * Add HTML --> <a class="anchor" id="top"></a>
---------------------------------------------------------------------------------------------------- */

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

/* Builder Stuff
---------------------------------------------------------------------------------------------------- */

* .fl-help-tooltip{
	display: none !important;
}



/* Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]:after,
	a[href^="#"]:after,
	.site-title > a:after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.hidden-print,
	.fl-page-nav-col,
	.post-edit-link,
	.fl-sidebar {
		display: none !important;
	}


	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}




.fl-node-5ba85d85e6a7c .fl-module-content .fl-icon i {
	width: 45px;
}